ソースを参照

Updating requirements file and adding a new one

master
Samuel 6ヶ月前
コミット
7a93f639fe
署名者: Eragonfr <sam.vzh@orange.fr> GPGキーID: B2B1BF4DA61BBB85
2個のファイルの変更11行の追加1行の削除
  1. 2
    1
      REQUIREMENTS.md
  2. 9
    0
      requirements.txt

+ 2
- 1
REQUIREMENTS.md ファイルの表示

@@ -3,7 +3,7 @@
Attention, l'environnement est sous `python3`. Vérifiez que ce soit bien le cas sur votre config, quitte
à faire un virtual environment.

La liste de paquets fourni est pour Archlinux, les paquets peuvent avoir des noms légèrement différents dans votre distribution.
```
python3
python-flask
@@ -14,4 +14,5 @@ python-flask-sqlalchemy
python-flask-wtf
python-uwsgi
python-psycopg2
python-pyyaml
```

+ 9
- 0
requirements.txt ファイルの表示

@@ -0,0 +1,9 @@
flask
flask-login
flask-migrate
flask-script
flask-sqlalchemy
flask-wtf
uwsgi
psycopg2
pyyaml

読み込み中…
キャンセル
保存